### Function

# Gimp hsva_set

unstable since: 3.0

#### Declaration [src]

    void
    gimp_hsva_set (
      GimpHSV* hsva,
      gdouble hue,
      gdouble saturation,
      gdouble value,
      gdouble alpha
    )

#### Description

No description available.

Available since: 3.0

#### Parameters

`hsva`

  Type: `GimpHSV`

  No description available.

  The data is owned by the caller of the function.

`hue`

  Type: `gdouble`

  No description available.

`saturation`

  Type: `gdouble`

  No description available.

`value`

  Type: `gdouble`

  No description available.

`alpha`

  Type: `gdouble`

  No description available.